<?php
/**
 * head()
 *
 * @author designerscripte.net
 * @category system design
 * @version 2.5.0
 * @example head('hallo');
 * @param mixed $titel Titel
 * @return HTML Code für startbereich einer Box
 */
function head($titel){
echo '
	<div class="panel panel-default">
		<div class="panel-heading">
			<h3 class="panel-title">'.$titel.'</h3>
		</div>
		<div class="panel-body">';
}

/**
 * foot()
 *
 * @author designerscripte.net
 * @category system design
 * @version 2.5.0
 * @example foot();
 * @return  HTML Code für endbereich einer Box
 */
function foot(){
    echo'</div>
</div>';
}

/**
 * menuehead()
 *
 * @author designerscripte.net
 * @category system design
 * @version 2.5.0
 * @example menuehead('hallo');
 * @param mixed $titel
 * @return  HTML Code für startbereich einer Box
 */
function menuehead($titel){
echo'<div class="panel panel-default">
	<div class="panel-heading">
		<h3 class="panel-title">'.$titel.'</h3>
	</div>
	<div class="panel-body">';
}

/**
 * menuefoot()
 *
 * @author designerscripte.net
 * @category system design
 * @version 2.5.0
 * @example menuefoot();
 * @return  HTML Code für endbereich einer Box
 */
function menuefoot(){
echo'</div></div>';
}

/**
 * table_head()
 *
 * @author vms1-scripte.de
 * @example table_head("hier,jede,Spalte,eintragen","table table-striped");
 * @return  HTML Code für Tabellenkopf einer Tabelle
 */
function table_head($style,$array){
	echo '<table class="'. $class .'">';
	$tr = explode(",",$array);
	foreach($tr as $t) echo '<th>'. $t .'</th>';
}

/**
 * table_foot()
 *
 * @author vms1-scripte.de
 * @example table_head();
 * @return  HTML Code für Endbereich einer Tabelle
 */
function table_foot(){
	echo '</table>';
}
?>