<?php

class BUCHUNGSLISTE{
	
	private $minus;
	private $seiteAktuell;
	private $SitesComplete;
	private $extVariables;
	
	public function set_minus(){
		global $_GET,$datenbank;
		if(isset($_GET['minus'])){
			if(!is_numeric($_GET['minus'])){ $this->minus = 1;}else{ $this->minus = $datenbank->escape($_GET['minus']);}
		}else{
			$this->minus = 1;
		}
	}
	
	public function get_results(){
		global $datenbank;
		$start = $this->seiteAktuell * MAX_EINTRAEGE - MAX_EINTRAEGE;
		$result = $datenbank->get_results("SELECT * FROM ". PREFIX . BUCH ." LIMIT $start, ".MAX_EINTRAEGE);
		echo '<ul class="list-group">
				<li class="list-group-item">
					<div class="row">
						<div class="col-md-3"><b></b>Buchungstag</b></div>
						<div class="col-md-3"><b>Verwendungszweck</b></div>
						<div class="col-md-3"><b>Buchungs-ID</b></div>
						<div class="col-md-3"><b>Buchungsmenge</b></div>
					</div>
				</li>
				';
		foreach($result AS $res){
			echo '
				<li class="list-group-item">
					<div class="row">
						<div class="col-md-3">'. date("d.m.Y",$res->buchungszeit) .'</div>
						<div class="col-md-3">'. $res->verwendungszweck .'</div>
						<div class="col-md-3">'. $res->buchungs_id .'</div>
						<div class="col-md-3">'. number_format($res->buchungsmenge,2,',','.') .' &euro;</div>
					</div>
				</li>
			';
		}
		echo '</ul>';
	}
	
	public function grunddaten(){
		global $datenbank,$_GET;
		$this->seiteAktuell = $this->minus + 0;
		if(empty($seiteAktuell))$seiteAktuell = 1;
		$resultGesamt = $datenbank->num_rows("SELECT * FROM ". PREFIX . BUCH ."");
		$Eintraege = $resultGesamt;
		$this->SitesComplete = ceil($Eintraege / MAX_EINTRAEGE);
		$this->extVariables = '';
		echo '<center><div class="btn-group">'. $this->navigationsLeiste('minus',"?content=/konto/buchungen") .'</div></center>';
	}
	
	private function navigationsLeiste($art,$link){      
		$string = '';
		$NavCeil = floor(NAV_LEISTE / 2);
		if($seiteAktuell > 1){
			$string .= '<a class="btn btn-default" href="'. $link .'&'.$art.'=1'.$this->extVariables.'"><<</a>&nbsp;&nbsp;';
			$string .= '<a class="btn btn-default" href="'. $link .'&'.$art.'='.($this->seiteAktuell-1).$this->extVariables.'">
				<</a>&nbsp;&nbsp;';
		}
		for($x=$this->seiteAktuell-$NavCeil;$x<=$this->seiteAktuell+$NavCeil;$x++){
			// Alle Seitenzahlen vor und nach der aktuellen Seite verlinken
			if(($x>0 && $x<$this->seiteAktuell) || ($x>$this->seiteAktuell && $x<=$this->SitesComplete))
				$string .= '<a class="btn btn-default" href="'. $link .'&'.$art.'='.$x.$this->extVariables.'">'.$x.'</a>&nbsp;&nbsp;';
			if($x==$this->seiteAktuell)
				$string .= '<a class="btn btn-default" disabled>'.$x . '</a>';
		}
		if($this->seiteAktuell < $this->SitesComplete){
			$string .= '<a class="btn btn-default" href="'. $link .'&'.$art.'='.($this->seiteAktuell+1).$this->extVariables.'">>
			 </a>&nbsp;&nbsp;';
			$string .= '<a class="btn btn-default" href="'. $link .'&'.$art.'='.$this->SitesComplete.$this->extVariables.'">>>
			  </a>&nbsp;&nbsp;';
		}
		return $string;
		
	}
}

?>
