<?php

class KONTOBUCHUNG_CLASS{
	
	private $uid;
	private $betrag;
	private $art;
	private $verwendung;
	private $empfanger;
	
	public function set_var($uid,$betrag,$art,$verwendung,$empfaenger = 0){
		$this->set_uid($uid);
		$this->set_betrag($betrag);
		$this->set_art($art);
		$this->set_verw($verwendung);
		if($empfaenger != 0){ $this->set_empfaenger($empfaenger);}
		if($art == '-'){
			$this->abzug();
		}else{
			$this->gutschrift();
		}
	}
	
	private function set_empfaenger($uid){
		$this->empfanger = $uid;
	}
	
	private function set_verw($verw){
		$this->verwendung = $verw;
	}
	
	private function set_uid($uid){
		if(!is_numeric($uid)){ $this->uid = 0;}else{ $this->uid = $uid;}
	}
	
	private function set_betrag($betrag){
		if(!is_numeric($betrag)){ $this->betrag = 0;}else{ $this->betrag = str_replace(",",".",$betrag);}
	}
	
	private function set_art($art){
		$this->art = $art;
	}
	
	private function abzug(){
		global $datenbank;
		$konto = $this->kontostand();
		$konto_neu = $konto->kontostand - $this->betrag;
		$datenbank->update(PREFIX . KONTO , array("kontostand_a" => $konto_neu) , array("uid" => $this->uid),1 );
		$this->buchungsliste();
	}
	private function gutschrift(){
		global $datenbank;
		$konto = $this->kontostand();
		$konto_neu = $konto->kontostand + $this->betrag;
		$datenbank->update(PREFIX . KONTO , array("kontostand_a" => $konto_neu) , array("uid" => $this->uid),1 );
		$this->buchungsliste();
	}
	
	private function buchungsliste(){
		global $datenbank;
		$buch = array(
			"uid" => $this->uid,
			"buchungszeit" => time(),
			"buchungs_id" => create_code(11),
			"buchungsmenge" => $this->art . $betrag,
			"verwendungszweck" => $this->verwendung
		);
		$datenbank->insert(PREFIX . BUCH , $buch);
	}
	
	private function kontostand(){
		global $datenbank;
		return $datenbank->get_row("SELECT kontostand_a FROM ". PREFIX . KONTO ." WHERE uid = '$this->uid' ");
	}
}